uuid: a0d5170c-2918-4040-84ce-cad26918b10b
langcode: en
status: true
dependencies:
  config:
    - field.storage.paragraph.field_view_reference
    - paragraphs.paragraphs_type.view_reference
  module:
    - viewsreference
id: paragraph.view_reference.field_view_reference
field_name: field_view_reference
entity_type: paragraph
bundle: view_reference
label: 'View Reference'
description: ''
required: false
translatable: false
default_value: {  }
default_value_callback: ''
settings:
  handler: 'default:view'
  handler_settings:
    target_bundles: null
    auto_create: 0
  plugin_types:
    block: block
    default: 0
    page: 0
    feed: 0
  preselect_views:
    block_content: 0
    comment: 0
    comments_recent: 0
    content: 0
    content_artwork: 0
    content_recent: 0
    files: 0
    frontpage: 0
    media: 0
    media_library: 0
    taxonomy_term: 0
    user_admin_people: 0
    watchdog: 0
    who_s_new: 0
    who_s_online: 0
  enabled_settings:
    pager: pager
    limit: limit
    title: title
    argument: 0
    offset: 0
field_type: viewsreference
